Built LMS Help Center
API Reference and PlaygroundSettingsCustom Fields

GET List custom field definitions

Retrieve all custom field definitions for the authenticated organization

GET
/custom-fields

Retrieve all custom field definitions for the authenticated organization

Authorization

BearerAuth
AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/custom-fields"
{  "data": [    {      "field_id": "{field_id}",      "field_key": "string",      "label": "string",      "value": "string"    }  ],  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}